# OnceBuilder Class Reference
[Class builders]

Inheritance diagram for OnceBuilder:
[legend]

List of all members.

## Static Protected Member Functions

static | getHead ()

## Detailed Description

Definition at line 15 of file OnceBuilder.class.php.

## Member Function Documentation

static OnceBuilder::getHead | ( |  | ) | `[static, protected]`

Reimplemented from BaseBuilder.

Definition at line 17 of file OnceBuilder.class.php.

References BaseBuilder::startCap().

Referenced by ProtoClassBuilder::build(), EnumerationClassBuilder::build(), DaoBuilder::build(), BusinessClassBuilder::build(), and ContainerClassBuilder::buildContainer().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- meta/builders/OnceBuilder.class.php